/*
 Theme Name:   Social Tap Web Engine
 Theme URI:    http://www.socialtap.com.au
 Description:  Standard child theme developed by Social Tap. Based on the framework of the Flatsome theme. 
 Author:       Social Tap
 Author URI:   http://www.socialtap.com.au
 Template:     flatsome
 Version:      0.5.3
 Tags:         one page, landing page, multi-purpose
 Text Domain:  flatsome
*/

/* TESTED WITH FLATSOME 3.4.2 */

/*\\\\\\\\\\\\\\\*/
/* PAGES */
/*\\\\\\\\\\\\\\\*/

/* hide content that overextends body on mobile */
body {
    overflow-x: hidden;
}

/*\\\\\\\\\\\\\\\*/
/* GRAVITY FORMS */
/*\\\\\\\\\\\\\\\*/

/* RESETS */

.ginput_container input,
.ginput_container select {
	display: initial;
}

.gform_body > .gform_fields > li {
    margin-bottom: 1.5em;
}
.gform_body ul {
    -webkit-padding-start: initial;
}

/* reset li fields */
.gfield ol,
.gfield ul,
.gfield li {
    margin: initial;
    padding: initial;
}

/* INPUT CONTAINERS & LABELS */

.gfield {
    position: relative;
}

label.gfield_label {
    font-size: 1em;
}

/* remove inputer container margin, assign to parent container instead */
.ginput_container input,
.ginput_container textarea,
.ginput_container select {
    margin-bottom: 0;
}

/* add padding to heading elements that follow a field */
.gform_body .gfield + .field_sublabel_below {
    margin-top: 1em;
}


/* RADIO & CHECKBOXES */

/* remove bullet points from fields */
.gform_body .gform_fields > li,
.gform_body .gfield_radio > li,
.gform_body .gfield_checkbox > li {
    list-style: none;
    margin: initial;
}



.gfield input[type='checkbox'],
.gfield input[type='radio'] {
    margin: 0 5px 0 0;
    vertical-align: middle;
}

/* DATEPICKER */

/* datepicker container */
#ui-datepicker-div {
    background: #eee;
    padding: 10px 20px;
    box-shadow: #7e7e7e 0 0 1px;
    z-index: 1000 !important; /* use of important to override jQuery style */
}

/* use safe combination of flex and width properties to format date selectors */
.ui-datepicker-header {
    display: flex;
    flex-wrap: wrap;
}

.ui-datepicker-header > a.ui-datepicker-prev, 
.ui-datepicker-header > a.ui-datepicker-next {
	display: none !important; /* remove line to restore */
    width: 50%;
    cursor: pointer;
    margin-bottom: 10px;
}

.ui-datepicker-header > a.ui-datepicker-prev {
	text-align: left;
	display: flex;
	justify-content: flex-start;
}
.ui-datepicker-header > a.ui-datepicker-next {
	text-align: right;
	display: flex;
	justify-content: flex-end;
}

.ui-datepicker-header > .ui-datepicker-title {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.ui-datepicker-title > select.ui-datepicker-month, 
.ui-datepicker-title > select.ui-datepicker-year {
    width: 47.5%;
    display: flex;
}

/* align and stlye table elements in calendar */
.ui-datepicker-calendar th, 
.ui-datepicker-calendar td {
    text-align: center;
    border: transparent 1px solid;
    transition: all .1s ease-out;
}

.ui-datepicker-calendar th {
	padding: 7.2px;
}
/* swap padding to link element, maximise click area */
.ui-datepicker-calendar td {
    padding: 0;
}
.ui-datepicker-calendar td > a {
    padding: 7.2px;
    display: block;
}

/* do not indicate link on non-visible elements */
td.ui-datepicker-unselectable {
	cursor: default;
}

/* only add effect to selectable items */
.ui-datepicker-calendar td:hover:not(.ui-datepicker-unselectable) {
    background: white;
    border: #ccc 1px solid;
}

img.ui-datepicker-trigger {
    content: url(./assets/gravity-forms/calendar.svg);
    max-width: 1.25em;
    position: absolute;
    right: 1em;
    height: 2.5em;
    cursor: pointer;
}

/* CUSTOM CLASSES */

.gform_body .gform_fields .col-left,
.gform_body .gform_fields .gf_left_half {
    display: inline-block;
    width: 47.5%;
    margin-left: 0;
    margin-right: 2.5%;
    position: relative;
}
.gform_body .gform_fields .col-right,
.gform_body .gform_fields .gf_right_half
 {
	display: inline-block;
	width: 47.5%;
    margin-left: 2.5%;
    margin-right: 0;
}

.gform_body .no-label label {
	display: none;
}

.gform_body .center-input input {
	text-align: center;
}
.gform_body .r-align-input input {
    text-align: right;
}
.gform_body .l-align-input input {
    text-align: left;
}
/* MISC */

body img.gform_ajax_spinner {
    display: none !important;
}

/* error validation */
.validation_error,
.validation_message {
    color: red;
    background: #f4f4f4;
    padding: 10px;
    margin: 5px 0;
}

/*\\\\\\\\\\\\\\\*/
/* POSTS */
/*\\\\\\\\\\\\\\\*/

.single-post footer.entry-meta,
.single-post #nav-below {
    display: none;
}